html{
    font-style: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
header{
    background-color: #FFC045;
    padding: 20px;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 2;
  
}
div#logo{
    background-color: #0A91AB;
    margin: 0px;
    padding: 3%;
}
img#logo{
    margin: 10px auto;
    display: block;
    width: 200px;
    border-style: none;
}
nav{
    list-style: none;
    text-decoration: none;
    display: flex;
    justify-content: center;
    margin: 0px;
    
}
li{
    padding-left: 15px;
    padding-right: 15px;
}
a{
    text-decoration: none;
    font-weight: bold;
}
a:link{
    color: black;
}
a:visited{
    color: black;
}
a:hover{
    color: #0A91AB;
}
h2{
    color: #0A91AB;
}
div.container{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
div.container h2{
    width: 100%;
}
article.juego{
    width: 40%;
    padding: 0%;
    margin: auto;
    margin-bottom: 5px;
}
div.juego{
    width: 100%;
    
}
div.juego img{
    width: 100%;
    border-style: dotted;
    border-color: #FFC045;
    border-bottom: none;
    border-radius: 10px 10px 0px 0px;

}
div.juego figcaption{
    border-style: dotted;
    border-color: #FFC045;
    width: 100%;
    padding-bottom: 5px;
    border-top: none;
    border-radius: 0px 0px 10px 10px;
}
figcaption a{
    background-color: #FFC045;
    padding: 5px;
    margin-left: 89%;
    border-radius: 10px;
}
div.part2{
    width: 100%;
}
div.aside{
    width: 20%;
    height: 100%;
    float: left;
}
aside{
    background-color: #0A90AB25;
    text-align: center;
    padding-bottom: 190%;
    border-style: dotted;
    border-radius: 10px;
}
h2.titulo{
    width: 100%;
    text-align: center;
}
div.noticias{
    display: flex;
    flex-wrap: wrap;
}
article.noticia{
    width: 40%;
    padding: 0%;
    margin: auto;
    margin-bottom: 5px;
}
div.noticia{
    width: 100%;
}
div.noticia figcaption{
    border-style: solid;
    border-color: #0A91AB;
    width: 100%;
    padding-bottom: 5px;
    border-bottom: none;
    border-radius: 10px 10px 0px 0px;
}
div.noticia img{
    width: 100%;
    border-style: solid;
    border-color: #0A91AB;
    border-top: none;
    float: none;
    z-index: 1;
    border-radius: 0px 0px 10px 10px;
}
div.noticia a{
    float: right;
    background-color: #FFC045;
    padding: 5px;
    margin-left: 85%;
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 10px;
}
div.contenedor{
    position: relative;
    display: inline-block;
    text-align: center;
}
h3{
    color: #FFC045;
}
div.noticia h3{
    text-align: center;
}
div.noticia h4{
    border-bottom-style: solid;
    border-color: #FFC045;
    padding-left: 3%;
}
div.ranking{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
div.ranking h2{
    width: 100%;
    text-align: center;
}
article.usr{
    width: 15%;
}
div.user{
    width: 100%;
}
div.user img{
    width: 100%;
}
div.user figcaption{
    text-align: center;
}
div.user img{
    border-radius: 100%;
}
footer{
    background-color:  #FFC045;
}
div.footer{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
div.infoAdd{
    align-content: flex-end;
}
div.infoAdd h3{
    color: black;
    width: 33%;
    display: flex;
    
}
div.redes{
    width: 33%;
}
div.redes a{
    padding: 3%;
}
div.copy{
    width: 33%;
    align-self: flex-end;
}
div.copy h2{
    color: black;
}
footer img{
    width: 10%;
}